3 Replies Latest reply on Jul 24, 2019 10:46 PM by Sreec

    NSX 6.4.x will supports edge gateway to 6.2.8/6.3.6

    shankarsingh Novice

      Hi,

       

      We have vcloud director with 8.20 with three vCenter running with 6.5 U2 .

      And also  running with NSX 6.3.6 and we have edge gateways running with 6.2.8/6.3.6.

       

      So now we are planning to upgrade vcloud director to 9.5 and NSX to 6.4.So my concern is if we upgrade NSX manager to 6.4.x,will it supports exising running edge gateways with 6.2.8/6.3.6 or first we have to upgrade all of our edge gateway to 6.3.6 and then upgrade NSX Manager ?

       

       

      Thanks